cleanup:
  frequency: 60
  age_cutoff: 600
statistics:
  report_period: 3
# Set to true to report and scan root-owned files (default: false)
# has been added to support containerised setups where files may be owned by root.
# report_root_events: false